.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.loginTitle{
	font-size:17px;
	padding-bottom:5px;
	font-weight:bold;
	color:#54391a;
}

.detailTitle{
	font-size:14px;
	padding-bottom:5px;
	font-weight:bold;
}

.loginBoxGreen{
	font-size:20px;
	padding-bottom:10px;
}



.detailBox input, .detailBox select{
	font-size:14px;
	width:500px;
	padding:3px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.detailBox input:focus, .detailBox textarea:focus{
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}



.loginBoxGreen input, .loginBoxGreen select{
	font-size:16px;
	width:580px;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.loginBoxGreen input:focus, .loginBoxGreen textarea:focus{
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.gen-text{
	font-size:16px;
	width:580px;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.btn{
	background-color:#54391a;
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
